Subject: Re: Kerberos not linked with proper libs on ELF? [was: Re: qpopper 4.0.3 under netbsd/amiga 1.5.1]
To: Hubert Feyrer <>
From: Johan Danielsson <>
List: tech-pkg
Date: 08/24/2001 12:23:07
Hubert Feyrer <> writes:

> The list is much longer, and includes symbols from libcrypt, libroken,
> libresolv, etc. Running 'ldd' on /usr/lib/ shows no other libs.
> I can only guess that's the problem, maybe one of our Kerbero gurus can
> have a look here.

Do shared library dependencies work on all platforms?